/*在这里放置全局样式*/
a{transition: all .5s ease 0s;text-decoration: none;}           /*这个是设置a标签的默认状态去除下划线*/
a:visited{text-decoration: none;}   /*这个是设置a标签的访问过后的状态去除下划线*/
a:hover {text-decoration: none;}    /*这个是设置a标签的鼠标覆盖状态去除下划线*/
a:active{text-decoration:none;}     /*这个是设置a标签的活跃状态去除下划线*/

body{
    width: 100%;
    background: url(../img/visual_tailbg.jpg) center top repeat-x;
    background-color: #000;
    font-size: 14px;
    color: #394c7f;
}

.container{
    max-width: 1016px;
}

.main{
    width: 100%;
    background: url(../img/page_back_top.jpg) center top repeat-x, url(../img/page_back_center.gif) center top repeat-y;
    background-color: #dedfe6;
    margin-right: 0;
    margin-left: 0;
}

.more{
    color: #7a7a7a;
    background-color: #FFF0;
}
.ft-bg{
    background: url("../img/bottom_back.gif") repeat;
}
.footer{
    background: url(../img/page_back_bottom.gif) center top repeat-x;
    background-color: #FFF0;
    margin-right: 0;
    margin-left: 0;
}
.btn-down{
    position: relative;
    display: inline-block;
    padding: 12px 36px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 2px;
    border-radius: 40px;
    overflow: hidden;
    background: linear-gradient(90deg, #0162c8, #55e7fc);
}

.worldLink {
    position: absolute;
    right: 30px;
    top: 20px;
    color: #848484;
}
.worldLink select{
    background-color: #c9c9ca;
    color: #848484;
}
.User td {
    cursor: pointer;transition: all 0.3s;
    width: 100%;
}
.User td:hover{
    transform: scale(1.05);
    color: #fff !important;
    background-color: #ff0000 !important;
    border-color: #ff0000 !important;
    text-align: center;
}
.User>td>a{
    display: block;
    text-align: center;
}
.qq{
    background: #388fda;
}

.qq:hover {
    background: #399cea;
}
.qqQun{
    background: #1c7430;
}
.qqQun:hover{
    background: #269640;
}
.btn-social-counter {
    display: block;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    border: 1px solid hsla(0, 0%, 100%, .05);
    border-radius: .05rem;
    min-height: 55px;
    position: relative;
    overflow: hidden;
    background-clip: padding-box;
    padding: 10px 60px 10px 80px;
    transition: all .3s ease-in-out;
    transform: translateZ(0);
}
.btn-social-counter+.btn-social-counter {
    margin-top: 10px
}
.btn-social-counter:hover {
    color: #fff
}
.btn-social-counter__icon {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 68px;
    background-color: rgba(0, 0, 0, .1);
    text-align: center;
    font-size: 18px
}
.btn-social-counter__icon .fa {
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}
.btn-social-counter__title {
    font-size: 11px;
    line-height: 1.2em;
    color: #fff;
    margin-bottom: 1px;
    letter-spacing: -.02em
}
@media (min-width:992px) {
    .btn-social-counter__title {
        font-size: 15px
    }
}
@media (min-width:992px) and (max-width:1199px) {
    .btn-social-counter__title {
        font-size: 11px
    }
}
.btn-social-counter__count {
    display: block;
    font-size: 10px;
    line-height: 1.2em;
    color: #fff;
    font-weight: 700;
    font-family: 'Noto Sans TC', sans-serif;
}
.btn-social-counter__add-icon {
    display: block;
    position: absolute;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    border: 2px solid #fff;
    right: 23px;
    top: 50%;
    margin-top: -13px
}

.btn-social-counter__add-icon:after,
.btn-social-counter__add-icon:before {
    content: "";
    display: block;
    position: absolute;
    background-color: #fff;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: transform .2s ease-in-out
}

.btn-social-counter__add-icon:before {
    width: 8px;
    height: 2px
}

.btn-social-counter__add-icon:after {
    width: 2px;
    height: 8px
}

.btn-social-counter:hover .btn-social-counter__add-icon:after,
.btn-social-counter:hover .btn-social-counter__add-icon:before {
    transform: translate(-50%, -50%) rotate(-90deg)
}